@charset "euc-jp";
.basket-width {
width:592px;
margin-left:auto;
margin-right:auto;
}
.basket-capt {
background-color: #FF6C00;
font-size: 14px;
font-weight: bold;
color:#fff;
border:1px #585858;
border-style:solid solid none;
padding:4px;
}
.basket-capt-min {
min-width: 592px;
}
.basket-border {
border:#585858 solid 1px;
border-collapse:collapse;
}
.basket-border td, .basket-border th {
border:#585858 solid 1px;
border-collapse:collapse;
}
.basket-pcolor {
background-color: #dfdfdf;
}
.basket-pricewidth {
width: 70px;
}
.basket-delwidth {
width: 50px;
}
.payment-select {
height: 32px;
border: #8899df solid 1px;
background-color: #e6f0ff;
}
.payment-select table{
margin-left:auto;
margin-right:auto;
}
.basket-note {
border: #5ea3ff solid 1px;
background-color: #f7fbff;
width:80%;
}
.basket-note2 {
border-top:#999 dashed 1px;
border-bottom:#999 dashed 1px;
line-height:1.7em;
padding:10px;
margin:0px auto 20px auto;
width:75%;
}
.basket-note3 {
line-height:1.7em;
padding:10px;
margin:0px auto 20px auto;
width:75%;
}
.basket-note4 {
padding:10px;
background-color:f6f6f6;
width:75%;
margin:0px auto 30px auto;
}
.basket-note5 {
width:75%;
margin:0px auto 12px auto;
}

.bg-toaster { 
background-color: #FFE8E0; 
} 
.bg-hv-toaster { 
background-color: #F46B3D; 
} 
.tx-toaster { 
 color: #DE5123; 
} 

#minwidth-750,
#minwidth-750-s {
min-width:750px;
position:relative;
text-align:center;
width:100%;
}

#minwidth-750 .title,
#minwidth-750-s .title,
#minwidth-none .title {
margin:0px auto 6px auto;
width:80%;
font-size:14px;
font-weight:bold;
}

#minwidth-750 .info,
#minwidth-750-s .info,
#minwidth-none .info {
margin:20px auto;
width:75%;
}

.basket-guide	{
line-height:1.5em;
}
.basket-guide th {
background-color:#E6F1FF;
}
.basket-guide td {
padding:2px;
}

.basket-list {
width:660px;
margin:0 auto;
padding:12px 0;
border-bottom:1px solid #808080;
}
.basket-list table {
height:25px;
}
.basket-center {
margin:0 auto;
}
.mg-l150 {
margin-left:150px;
}
.basket-list-price {
width:150px;
}
.basket-list-nc {
width:100px;
}
.basket-type {
border-left: 4px solid #007fff;
}

.basket-type2 {
width:200px;
}

.inline { 
display: inline; 
} 
.basket-mt-bd td { 
border-top: #585858 3px double; 
} 
.basket-mt-price { 
padding-right: 70px; 
text-align: right; 
} 
.tx-basket { 
color: #35c; 
}